<table class="table">
  <thead>
  <tr>
      <th scope="col">Nombre</th>
            <th>13-Oct</th>
      </tr>
  </thead>
  <tbody>
      
  <tr>
    <td>EMILIO AGUSTÍN DURAN MALEBRÁN</td>
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>SERGIO ALEJANDRO CORTÉS MILLA</td>
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>MANUEL EMILIO Carmona Cerda</td>
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>Catalina Antonella Flores Camus</td>
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>ANTONELLA LUNA UGALDE BRICEÑO</td>
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td>SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
    
</table>